local modifiedShadowDashController = {
    name = "DownTeam_AstralContest/ModifiedShadowDashController",

    placements = {
    {
        name = "modified_shadow_dash_controller",
        data = {}
        }
    },
    texture = function()
        return "objects/DownTeam_AstralContest/ModifiedShadowDashController/idle"
    end,
    depth = -100
}

return modifiedShadowDashController